Problem with an **ERROR IN HEADER**


#1

Hi there, I`m new here.

I got a fastrack supreme 20, with a Application OS v 04.24 and firmware v663f00gg.FSU002;

I suspect that i must get Open AT® SDK v4.22 to download the application on the modem. Otherwise i get a ERROR IN HEADER message when i try to download it to the modem; My question is from where can i get it? :wink:

Any help would appreacite;

Greetings;

Edit; I found the archive.sierrawireless.com, but dont know really if there is something that i need;

I downloaded the old sdk and imported it.

Resolved. :wink:


#2

https://forum.sierrawireless.com/t/quite-a-bit-lost/4947/1